<?php
    include "../configuration.php";
?>
 <!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    	<title>Membership</title>
    	<!-- Mobile Specific Metas -->
    	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    	<!-- Font-->
    	<link rel="stylesheet" type="text/css" href="css/roboto-font.css">
    	<link rel="stylesheet" type="text/css" href="fonts/material-design-iconic-font/css/material-design-iconic-font.min.css">
    	<!-- datepicker -->
    	<link href = "https://code.jquery.com/ui/1.10.4/themes/ui-lightness/jquery-ui.css" rel = "stylesheet">
        <script src = "https://code.jquery.com/jquery-1.10.2.js"></script>
        <script src = "https://code.jquery.com/ui/1.10.4/jquery-ui.js"></script>
    	<!-- Main Style Css -->
        <link rel="stylesheet" href="css/style.css"/>
        <style>
            .button
            {
               background: #003777;
    color: #fff;
    border-radius: 40px !important;
    width: auto;
    padding: 4px 30px;
	border: none;
    font-size: 16px;
                cursor: pointer;
            }
            #submit
            {
               background: #003777;
    color: #fff;
    border-radius: 40px !important;
    width: auto;
    padding: 4px 30px !important;
	border: 0px;
	font-size: 17px;
            }
            select
            {
                color: green;
            }
            select option { color: black; }
            select option:first-child
            {
                color: green;
            }
            input[type="number"]::-webkit-outer-spin-button, 
            input[type="number"]::-webkit-inner-spin-button {
                -webkit-appearance: none;
                margin: 0;
            }
            input[type="number"] {
                -moz-appearance: textfield;
            }
			.page-content{background: url(../img/bg-1.jpg) no-repeat top center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: 100%;}
	
	a[href="#next"] {
   background: #003777;
    color: #fff;
    border-radius: 40px !important;
    width: auto;
    padding: 4px 30px !important;
}

a[href="#previous"] {
   background: #ffffff00;
    border-radius: 40px !important;
    width: auto;
    color: #003777 !important;
    border: 1px solid #003777;
    padding: 4px 30px !important;
}

a[href="#finish"] {
   background: #003777;
    color: #fff;
    border-radius: 40px !important;
    width: auto;
    padding: 4px 30px !important;
}
	
        </style>
    </head>
    <body onload="getData();">
    	<div class="page-content">
    		<div class="wizard-v3-content">
    			<div class="wizard-form">
    				<div class="wizard-header">
    					<h3 class="heading">Sign Up For Membership</h3>
    					<p>Fill all form fields to go next step</p>
    					<p style="font: -webkit-small-control;">(fields marked with <span style="color:#F00">*</span> are mandatory)</p>
    				</div>
    		        <form id = "form1" class="form-register" action="verify.php" method="post" enctype="multipart/form-data">
    		        	<hr style="margin-bottom: -49px;
    background: #003777;
    border: 1px solid #d0d0d0;">
						<div id="form-total">
    		        		<!-- SECTION 1 -->
    			            <h2>
    			            	<span class="step-icon"><i class="zmdi zmdi-account"></i></span>
    			            	<span class="step-text">Personal Details</span>
    			            </h2>
    			            <section>
    			                <div class="inner">
    			                	<h3>General Information:</h3>
									<div class="form-row">
    									<div class="form-holder">
    										<label class="form-row-inner">
    											<input type="text" class="form-control text" id="first_name" name="first_name" autocomplete="chrome-off">
    											<span class="label">First Name<span style="color:#F00">*</span></span>
    					  						<span class="border"></span>
    										</label>
    									</div>
    									<div class="form-holder">
    										<label class="form-row-inner">
    											<input type="text" class="form-control text" id="last_name" name="last_name" autocomplete="chrome-off">
    											<span class="label">Last Name<span style="color:#F00">*</span></span>
    					  						<span class="border"></span>
    										</label>
    									</div>
								    </div>
    								<div class="form-row">
    									<div class="form-holder form-holder-2">
    									    <label class="form-row-inner">
    											<input type="text" class="form-control" id="address" name="address" autocomplete="chrome-off" style="width: 167%;">
    											<span class="label">Address<span style="color:#F00">*</span></span>
												<span class="border"></span>
    										</label>
    									</div>
    									<div class="form-holder form-holder-2">
    									    <label class="form-row-inner">
    											<input type="number" class="form-control" id="pin_code" name="pin_code" autocomplete="chrome-off" style="width: 37%;margin-left: 172px;">
    											<span class="label" style="margin-left: 172px;">Pin Code<span style="color:#F00">*</span></span>
												<span class="border"></span>
    										</label>
    									</div>
    								</div>
    								<div class="form-row">
    									<div class="form-holder form-holder-2">
    									    <label class="form-row-inner">
    											<input type="text" class="form-control" id="office_address" name="office_address" autocomplete="chrome-off" style="width: 167%;">
    											<span class="label">Office Address</span>
												<span class="border"></span>
    										</label>
    									</div>
    									<div class="form-holder form-holder-2">
									        <select name="own_house" class="own_house" id="own_house"  style="width: 37%;margin-left: 172px;height: 44px;margin-top: 20px;">
    										    <option value="1">Own House</option>
    										    <option value="2">Rented</option>
    										</select>
    									</div>
    								</div>
        							<div class="form-row">
        								<div class="form-holder">
        									<label class="form-row-inner">
        										<input type="text" id="datepicker" name = "dob" class="form-control  input-daterange" autocomplete="chrome-off" onchange="getAge()" >
        										<span class="label">Date of Birth<span style="color:#F00">*</span></span>
        											<span class="border"></span>
        									</label>
        								</div>
        								<div class="form-holder">
    										<select name="occupation" class="occupation" id="occupation" style="height: 44px;margin-top: 20px;">
    										    <option value="">Select Occupation<span style="color:#F00">*</span></option>
    										    <option value="Salaried">Salaried</option>
    										    <option value="Self Employed">Self Employed</option>
    										    <option value="Home Maker">Home Maker </option>
    										    <option value="Student">Student</option>
    										    <option value="Retired">Retired</option>
    										</select>
        								</div>
        							</div>
        							<div class="form-row">
    									<div class="form-holder">
    										<label class="form-row-inner">
    											<input type="text" class="form-control" id="aadhar_no" name="aadhar_no" autocomplete="chrome-off" >
    											<span class="label">Aadhar Card Number<span style="color:#F00">*</span></span>
    					  						<span class="border"></span>
    										</label>
    									</div>
    									<div class="form-holder">
    										<label class="form-row-inner">
    											<input type="text" class="form-control" id="pan_no" name="pan_no" autocomplete="chrome-off" onchange="panCard()">
    											<span class="label">PAN Card Number<span style="color:#F00">*</span></span>
    					  						<span class="border"></span>
    										</label>
    									</div>
								    </div>
    								<div class="form-row">
    									<div class="form-holder">
    										<label class="form-row-inner">
    											<input type="text" class="form-control" id="qualification" name="qualification" autocomplete="chrome-off">
    											<span class="label">Qualification<span style="color:#F00">*</span></span>
    					  						<span class="border"></span>
    										</label>
    									</div>
    									<div class="form-holder">
    										<label class="form-row-inner">
    											<input type="text" class="form-control" id="blood_group" name="blood_group" autocomplete="chrome-off">
    											<span class="label">Blood Group<span style="color:#F00">*</span></span>
    					  						<span class="border"></span>
    										</label>
    									</div>
								    </div>
								    <div class="form-row">
    									<div class="form-holder form-holder-2">
    										<label class="form-row-inner">
    											<input type="text" class="form-control" id="achievement" name="achievement" autocomplete="chrome-off">
    											<span class="label">Outstanding Achievement(if any)</span>
    					  						<span class="border"></span>
    										</label>
    									</div>
								    </div>
								    <div class="form-row">
    									<div class="form-holder form-holder-2">
    										<label class="form-row-inner">
    											<input type="text" class="form-control text" id="referred_by" name="referred_by" autocomplete="chrome-off">
    											<span class="label"> Membership Reference (if Any)</span>
    					  						<span class="border"></span>
    										</label>
    									</div>
								    </div>
								    <div class="form-row">
    									<div class="form-holder form-holder-2">
    										<label class="form-row-inner">
    											<input type="email" name="email" id="email" class="form-control email" autocomplete="chrome-off" onchange="validateEmail()" >
    											<span class="label">Email ID<span style="color:#F00">*</span></span>
    											<span class="border"></span>
    										</label>
    									</div>
    								</div>
    								<div class="form-row">
    									<div class="form-holder form-holder-2">
    										<label class="form-row-inner">
    											<input type="number" name="phone" id="phone" class="form-control phone" autocomplete="chrome-off" maxlength="10">
                                                <span class="label">Mobile number (OTP)<span style="color:#F00">*</span></span>
    											<span class="border"></span>
                                                <input type="hidden" name="otp_val" id="otp_val" class="otp_val" value="<?php echo rand(1000,9999);?>">
                                                <input type="hidden" name="email_otp" id="email_otp" class="email_otp" value="<?php echo rand(1000,9999);?>">
    											<input type="hidden" class="form-control" id="reference_no" name="reference_no" autocomplete="chrome-off">
    										</label>
    									</div>
    								</div>
    							</div>
    	                    </section>
    						<!-- SECTION 2 -->
    			            <h2>
    			            	<span class="step-icon"><i class="zmdi zmdi-lock"></i></span>
    			            	<span class="step-text" style="margin-left: 16px;">OTP</span>
    			            </h2>
    			            <section>
    			                <div class="inner">
    			                	<div class="verify_number">
    			                	    <h3>OTP Verification:</h3>
        								<div class="form-row">
        									<div class="form-holder form-holder-2">
        										<label class="form-row-inner">
        											<input type="number" class="form-control" id="otp" name="otp">
        											<span class="label">Enter OTP for verification and further procedure.</span>
                                                    <!--<input type="hidden" name="flag" id="flag" value="0">-->
        					  						<span class="border"></span>
        										</label>
        									</div>
        								</div>
                                        <div class="form-row">
        									<div class="form-holder-2">
        											<button type="button" class="form-control button" id="getotp" name="getotp">
                                                    Verify</button>
        									</div>
        								</div>
    			                	</div>
    								<div class="verify_email">
    							    	<h3>Email Verification:</h3>
        								<div class="form-row">
        									<div class="form-holder form-holder-2">
        										<label class="form-row-inner">
        											<input type="number" class="form-control" id="enter_email_otp" name="enter_email_otp">
        											<span class="label">Enter OTP for verification</span>
                                                    <input type="hidden" name="flag" id="flag" value="0">
        					  						<span class="border"></span>
        										</label>
        									</div>
        								</div>
                                        <div class="form-row">
        									<div class="form-holder form-holder-2">
    											<button type="button" class="form-control button" id="getotp1" name="getotp1">
                                                Verify</button>
        									</div>
        								</div>
    								</div>
    							</div>
    			            </section>
    			            
    			            <!-- SECTION d -->
    			            <h2>
    			            	<span class="step-icon"><i class="zmdi zmdi-card"></i></span>
    			            	<span class="step-text" style="margin-left: -31px;">Membership Details</span></span>
    			            </h2>
    			            <section>
                                <div class="inner">
                                  <h3>Membership Description:<span style="color:#F00">*</span></h3>
                                  <div class="form-row form-row-date form-row-date-1" style="margin-top: -41px;margin-left: 264px;margin-right: -272px;">
                                    <div class="form-holder form-holder-2">
                                      <select name="m_type" id="m_type" style="width:40%;margin-top: -12px;">
                                        <option value="0">- Select -</option>
                                        <?php
                                            // Fetch Department
                                            $sql_membership = "SELECT * FROM membership_master";
                                            $membershipData = mysql_query($sql_membership,$conn);
                                            while( $row = mysql_fetch_assoc($membershipData) )
                                            {
                                                $membership_id = $row['membership_id'];
                                                $description = $row['description'];
                                                // Option
                                                echo "<option value='".$membership_id."' >".$description."</option>";
                                            }
                                        ?>
                                      </select>
                                    </div>
                                </div>
                                <div class="getTable" style="text-align-last: auto;">
                                </div>
                                <div class="form-row form-row-date form-row-date-1 payment_mode" style="margin-top: -39px;margin-right: -134px;margin-left: 174px;">
                                    <div class="form-holder form-holder-2">
                                        <select name="payment_mode" class="payment_mode" id="payment_mode" style="width : 46%;text-align-last: center;">
        								    <!--<option value="">Select Payment Mode</option>-->
        								    <option value="0">Online Payment</option>
        								    <option value="1">Cheque / DD</option>
        								</select>
        							</div>
        						</div>
        						<br>
        						<div style="text-align-last: center;" id="checkbox">
                                    <button class="btn btn-primary"><a href="Constitution.pdf" target ="_blank">Click Here To Read Constitution</a></button>
                                </div>
                                <div class="col-md-12" id="disclaimer" style="background: #ffffff85;text-align-last: center;height:142px;border:1px solid #ccc;font:12px/18px Georgia, Garamond, Serif;overflow:auto;margin-top: 11px;">
                                    <b>Declaration</b></br>
                                    I/We hereby declare that the above information as given by me/us is true and correct and I /We have read the Nerul Gymkhana Constitution.
                                    I/We agree to abide by the said Constitution time to time.
                                    I/We understand that this application for membership is subject to full payment of the prevailing subscription 
                                    and in the event of the same not being paid any/all instalments already paid by me/us are liable to be forfeited.</br>
                                    I agree to terms and select this Membership Type <span style="color:#F00">*</span>
                                    <input type="checkbox" name="choose_mem_type" id="choose_mem_type" class="choose_mem_type" value="0" style="height: 22px;width: 25px;">
                                </div>
                                </div>
    			            </section>
    			            
    			            
    			            <!-- SECTION 3 -->
    			            <h2>
    			            	<span class="step-icon"><i class="zmdi zmdi-upload"></i></span>
    			            	<span class="step-text" style="margin-left: 9px;">Upload</span>
    			            </h2>
    			            <section>
    			                <div class="inner">
    			                	<div class="upload_documents">
    			                	    <h3>Upload Documents: (MAX SIZE 5MB)</h3>
        								<div class="form-row">
        									<div class="form-holder form-holder-2">
        										<label class="form-row-inner">
        										    <p>Passport size photo:<span style="color:#F00">*</span><input type="file" class="form-control photos" id="self_photo" name="self_photo" style="width: 238px;" accept="image/*" ></p>
        					  						<p>photo of spouse :<span style="color:#F00">*</span><input type="file" class="form-control photos" id="spouse_photo" name="spouse_photo" style="width: 238px;" accept="image/*" ></p>
        					  						<p>Signature Photo:<span style="color:#F00">*</span><input type="file" class="form-control" id="signature" name="signature" style="width: 238px;" accept="image/*" ></p>
        					  						<p>PAN Card:(PDF Only)<span style="color:#F00">*</span><input type="file" class="form-control" id="pan_card" name="pan_card" style="width: 238px;" accept="application/pdf"></p>
        					  						<p>Aadhar Card:(PDF Only)<input type="file" class="form-control" id="aadhar_card" name="aadhar_card" style="width: 238px;" accept="application/pdf"></p>
        										</label>
        									</div>
        								</div>
    			                	</div>
    							</div>
    			            </section>
    			            <!-- SECTION 4 -->
    			            <h2>
    			            	<span class="step-icon"><i class="zmdi zmdi-receipt"></i></span>
    			            	<span class="step-text">Confirm</span>
    			            </h2>
    			            <section>
    			                <div class="inner">
    			                	<h3>Confirm Details:</h3>
    			                	<div class="form-row table-responsive">
    									<table class="table">
    										<tbody>
    											<tr class="space-row">
    												<th>Full Name:</th>
    												<td id="fullname-val"></td>
    											</tr>
    											<tr class="space-row">
    												<th>Address:</th>
    												<td id="address-val"></td>
    											</tr>
    											<tr class="space-row">
    												<th>Date Of Birth:</th>
    												<td id="dob-val"></td>
    											</tr>
    											<tr class="space-row">
    												<th>Occupation:</th>
    												<td id="occupation-val"></td>
    											</tr>
    											<tr class="space-row">
    												<th>Aadhar Card No.:</th>
    												<td id="aadhar-val"></td>
    											</tr>
    											<tr class="space-row">
    												<th>PAN Card No.:</th>
    												<td id="pan-val"></td>
    											</tr>
    											<tr class="space-row">
    												<th>Qualification:</th>
    												<td id="qualification-val"></td>
    											</tr>
    											<tr class="space-row">
    												<th>Blood Group:</th>
    												<td id="blood-val"></td>
    											</tr>
    											<tr class="space-row">
    												<th>Email Address:</th>
    												<td id="email-val"></td>
    											</tr>
    											<tr class="space-row">
    												<th>Phone Number:</th>
    												<td id="phone-val"></td>
    											</tr>
    											<tr class="space-row">
    												<th>Membership Type:</th>
    												<td id="membership-val"></td>
    											</tr>
    										</tbody>
    									</table>

    								</div>
    							</div>
    			            </section>
    		        	</div>
    		        </form>
    			</div>
    		</div>
    	</div>
    	<script src="js/jquery-3.3.1.min.js"></script>
    	<script src="js/jquery.steps.js"></script>
    	<script src="js/jquery-ui.min.js"></script>
    	<script src="js/main.js"></script>
    	<script type="text/javascript">
    		function getData()
    		{
    			var d = new Date();
    			var n = d.getTime();
    			var reference_no = n +  '' +randomFromTo(0,1000);
    			
    			document.getElementById("reference_no").value = "NGYM"+reference_no;
    			return true;
    		}
    
    		function randomFromTo(from, to){
    			return Math.floor(Math.random() * (to - from + 1) + from);
    		}
    		
    		function panCard()
    		{
    		    var panVal = $('#pan_no').val();
                var regpan = /^([a-zA-Z]){5}([0-9]){4}([a-zA-Z]){1}?$/;
                
                if(regpan.test(panVal))
                {
                    console.log('1');
                } 
                else
                {
                    alert("Invalid Pan Card Number!!");
                    $('#pan_no').val("");
                }    		    
    		}
    		
    		function getAge() 
            {
                var dateString = $("#datepicker").val();
                if(dateString !="")
                {
                    var today = new Date();
                    var birthDate = new Date(dateString);
                    var age = today.getFullYear() - birthDate.getFullYear();
                    var m = today.getMonth() - birthDate.getMonth();
                    var da = today.getDate() - birthDate.getDate();
                    if (m < 0 || (m === 0 && today.getDate() < birthDate.getDate()))
                    {
                        age--;
                    }
                    if(m<0)
                    {
                        m +=12;
                    }
                    if(da<0)
                    {
                        da +=30;
                    }
                
                    if(age < 18 || age > 60)
                    {
                        alert("Age "+age+" is not allowed to registered");
                        $("#datepicker").val("");
                    }
                }
        
                // else
                // {
                //     alert("please provide your date of birth");
                // }
            }
            
            function validateEmail() 
            {
                var re = /\S+@\S+\.\S+/;
                var email = $("#email").val();
                var t = re.test(email);
                if(t == false)
                {
                    alert("Email Format Is Wrong");
                    $("#email").val("");
                    // return false;
                }
            }
	    </script>
    	<script>
    	 $(function(){
    		 $( "#datepicker" ).datepicker({
                dateFormat: 'dd-mm-yy',
                changeYear: true,
                yearRange: "1930:2100"

            });
    	 });
    	 
        $(document).ready(function(){
            $('.verify_email').hide();
            $("#m_type").attr("disabled",true);
            $("#checkbox").hide();
            $("#disclaimer").hide();
            $(".payment_mode").hide();
        
            $("#phone").change(function()
            {
                var contact = $("#phone").val();
                var otp = $("#otp_val").val();                
                
                if(contact.length == 10)
                {
                    $.ajax({
                        url:"sms.php",
                        type:"POST",
                        data:{'phone':contact,'otp':otp ,'p' : 1},
                        success :function(data)
                        {
                            alert(data);
                        }
                    });
                }
                else
                {
                    alert("Invalid Phone Number!! Please enter 10 Digit Mobile Number!!");
                    $('#phone').val("");
                }
            });
    		
    		$(".text").on("change", function ()
    		{
    		    var text = $(this).val();
    		    var regpan = /^[A-Za-z ]+$/;
    		    if(!regpan.test(text))
                {
                     alert("Invalid Input!!");
                     $(this).val("");
                }
    		    
    		});
        
            $("input[type='file']").on("change", function ()
            {
                if(this.files[0].size > 5000000)
                {
                   alert("Please upload file less than 5MB. Thanks!!");
                   $(this).val('');
                }
            });
            
            var _URL = window.URL || window.webkitURL;

            // $("#self_photo").change(function(e) 
            // {
            //     var file, img;
            
            //     if ((file = this.files[0])) 
            //     {
            //         img = new Image();
            //         img.onload = function() 
            //         {
            //             // alert(this.width + " " + this.height);
            //             if(this.width < 300 && this.height < 400)
            //             {
            //                 console.log("Correct size");
            //                 return true;
            //             }
            //             else
            //             {
            //                 alert("INVALID IMAGE SIZE!!");
            //                 $("#self_photo").val("");
            //             }                    
                        
            //         };
            //         img.onerror = function()
            //         {
            //             alert( "Invalid Image Type!! Try uploading another image!!");
            //             $("#self_photo").val("");
            //         };
            //         img.src = _URL.createObjectURL(file);
            //     }
            // });
            
            // $("#spouse_photo").change(function(e) 
            // {
            //     var file, img;
            
            //     if ((file = this.files[0])) 
            //     {
            //         img = new Image();
            //         img.onload = function() 
            //         {
            //             // alert(this.width + " " + this.height);
            //             if(this.width < 300 && this.height < 400)
            //             {
            //                 console.log("Correct size");
            //                 return true;
            //             }
            //             else
            //             {
            //                 alert("INVALID IMAGE SIZE!!");
            //                 $("#spouse_photo").val("");
            //             }                    
                        
            //         };
            //         img.onerror = function()
            //         {
            //             alert( "Invalid Image Type!! Try uploading another image!!");
            //             $("#spouse_photo").val("");
            //         };
            //         img.src = _URL.createObjectURL(file);
            //     }
            // });
        
            $("#getotp").click(function(){
                var receivedotp = $("#otp_val").val();
                var enteredotp = $("#otp").val();
                var email = $('#email').val();
                var email_otp = $('#email_otp').val();
                if( receivedotp === enteredotp )
                {
                    // $.ajax
                    // ({
                    //     type : "POST",
                    //     data : {'email' : email, 'email_otp' : email_otp},
                    //     url : "verify_email.php",
                    //     success : function(data)
                    //     {
                    //         alert(data);
                    //     }
                    // });
                    alert("Yay...OTP verified successfully...!!!!");
                    // $('.verify_email').show();
                    // $('.verify_number').hide();
                    $("#form-total").steps("next");
                    $('#flag').val("1");
                    $("#m_type").attr("disabled", false);
                //     $("#checkbox").show();
                //     $("#disclaimer").show();
                //     $(".payment_mode").show();
                }            
                else
                {
                    alert("OTP not verified...!!!!");
                }
            });
            
            $("#aadhar_no").change(function()
            {
                var myLength = $("#aadhar_no").val().length;
                if(myLength < 12 || myLength > 12)
                {
                    alert("Aadhar Card Number Is Invalid");
                    $(this).val("");
                    return false;
                }
            });
    
            $("#m_type").change(function()
            {
                var type = $( "#m_type option:selected" ).val();
                if(type != 0)
                {
                    $.ajax({
                        url : "getMembershipDetails.php",
                        data :{'typeId':type},
                        method : "post",
                        success : function(data)
                        {
                            $(".getTable").html(data);
                            $("#checkbox").show();
                            $("#disclaimer").show();
                            $(".payment_mode").show();
                        }
                    });
                }
           });
           
        //   $(function()
        //   {
        //         $('#phone').blur(function() 
        //         {
        //             var contact = $(this).val();
        //             if(contact.length != 10)
        //             {
        //                 alert("Invalid Phone Number!! Please enter 10 Digit Mobile Number!!");
        //                 $('#phone').val("");
        //             }
        //         });
        //   });
            
            // $("#getotp1").click(function(){
            //     var receivedotp = $("#email_otp").val();
            //     var enteredotp = $("#enter_email_otp").val();
            //     var flag = $("#flag").val();
            //     if( receivedotp === enteredotp )
            //     {
            //         $('#flag').val("1");
            //         $("#m_type").attr("disabled", false);
            //         $("#checkbox").show();
            //         $("#disclaimer").show();
            //         alert("Yay...OTP verified successfully...!!!!");
            //     }            
            //     else
            //     {
            //         alert("OTP not verified...!!!!");
            //     }
            // });
            
            // $('#submit').click(function() {
            // $("#form-total").on('click', '#submit', function () {
            //     var formdata = new FormData(); 
            //     var m_type = $( "#m_type option:selected" ).val();
            //     var first_name = $("#first_name").val();
            //     var lname = $("#last_name").val();
            //     var last_name = $("#address").val();
            //     var dob = $("#datepicker").val();
            //     var sal = $("#salary").val();
            //     var email = $("#email").val();
            //     var phone = $("#phone").val();
            //     var file = $("#file").prop('files')[0];
            //     formdata.append("m_type", m_type);
            //     formdata.append("first_name", first_name);
            //     formdata.append("last_name", last_name);
            //     formdata.append("address", address);
            //     formdata.append("dob", dob);
            //     formdata.append("salary", salary);
            //     formdata.append("email", email);
            //     formdata.append("phone", phone);
            //     formdata.append("file", file);
            //     if($("#choose_mem_type").is(':checked'))
            //     {
            //         $.ajax({
            //             url : "verify.php",
            //             type : "post",
            //             dataType : "text",
            //             data : formdata , //{'fname':fname,'lname':lname,'address':address,'dob':dob,'sal':sal,'email':email,'phone':phone,'m_type':type ,'image' : image},
            //             success:function(response)
            //             {
            //                 alert(response);
            //                 console.log(response);
            //                 window.location.href = "http://nerulgymkhana.com/";
            //             },
            //             error: function(xhr, ajaxOptions, thrownError) 
            //             {
            //                 // alert(xhr.responseText);
            //                 if(xhr.status == 500)
            //                 {
            //                     alert("Please fill all the fields");
            //                 }
            //             }
            //         });
            
            //     }
            //     else
            //     {
            //         alert("please select membership type");
            //     }
            // });
        });
        </script>
    </body>
</html>
